from fastapi import APIRouter
from app.schemas.health import HealthCheck

router = APIRouter()


@router.get("/", response_model=HealthCheck)
def health_check():
    """
    Health check endpoint.
    """
    return HealthCheck(status="ok", version="0.1.0")